.expandableContent {
	position: relative;
	z-index: auto;
	padding-bottom: 50px;
}

.expandableContent > .csc-default {
	height: 80px;
	overflow: hidden;
}

.expandableContent.expanded > .csc-default {
	height: auto;
}

.expandableContent > a.expandButton {
	padding: 10px;
	background: #009FE3;
	color: #FFF;
	font-weight: bold;
	position: absolute;
	left: 0;
	bottom: 10px;
	cursor: pointer;
}
